Wireless Sensor Networks

cancel
Showing results for 
Search instead for 
Did you mean: 

ni wsn 9791 gatewag with ni-wsn 1.5 module does not work on labview 2014

Highlighted

 

Recently I was given a new laptop with latest Labview 2014 32bit by the university.

 

I try to install NI-WSN 1.5 (latest  I can find from NI  780MB),  I can find gateway in MAX, but can not add device in projoct.

 

When I open old project, it shows only a warning mark, see attached.  In vi panel, I can not find any vi related with NI-WSN. I am sure there is a software probleb. But, it should work with labview after I install nI-WSN 1.5, I  tried that before in Labview 2011, 2013.

 

Most importantly, I install NI-WSN 1.5 , I found only Labview 2013 runtime. There is no 2014 support, but I think it should work/compatible with my labview 2014 which installed also 2013 rumtime.  However, it does not.

 

Does that mean NI-WSN is not supported by Labview 2014.  Or there is a newer NI-WSN driver modlule ? which I can not found it.?

 

pic attached.

 

Thanks very much

 

Qingfeng

 

 

0 Kudos
Message 1 of 6
(4,234 Views)

Hey jason,

 

NI gateways work according to the firmware installed in it and these firmware should be compatible to labview version. for e.g, LabVIEW 2013 version is comapatible with NI 1.5 module and labview 2012 with NI 1.4 version.

you are correct that may the compatibility issues arises here because labview 2014 don't support NI 1.5 version. It will take some time to get the compatible version in the market. you can use labview 2013 with NI 1.5 module but check whether the NI 9791 gateway supports or not because i am using NI 9792 programmable gateway so i am not sure about 9791 because it is the older version.

 

 

 

thanks.Smiley Happy

0 Kudos
Message 2 of 6
(4,223 Views)

 

Thanks,  I roll back to labview 2013, all is fine now.

install labview and then ni-wsn 1.5. It just works as before.

0 Kudos
Message 3 of 6
(4,213 Views)

Hey jason,

 

Great to hear that.just wait for few months you will be going to get the support for WSN module new version.

have a nice day

 

thanks,

0 Kudos
Message 4 of 6
(4,211 Views)

Hi everybody

Has anyone some info about the relase date for the new NI-WSN (LV2014 compatible version)? 

 

Any info if there will be some further support for programmable nodes? Or the LV2013 will be the only option to program nodes?

0 Kudos
Message 5 of 6
(3,948 Views)

Hey,

 

Please make the new thread for the post

0 Kudos
Message 6 of 6
(3,942 Views)